/*
* Amazium V3.3.0
* Copyright 2013, Mike Ballan
* www.amazium.co.uk
*/

.cursor_pointer                         { cursor: pointer; }

.width_25                               { width: 25px; }
.width_36                               { width: 36px; }
.width_50                               { width: 50px; }
.width_60                               { width: 60px; }
.width_80                               { width: 80px; }
.width_100                              { width: 100px; }
.width_120                              { width: 120px; }
.width_140                              { width: 140px; }
.width_150                              { width: 150px; }
.width_160                              { width: 160px; }
.width_180                              { width: 180px; }
.width_200                              { width: 200px; }
.width_300                              { width: 300px; }
.width_390                              { width: 390px; }
.width_400                              { width: 400px; }
.width_500                              { width: 500px; }
.width_max                              { width: 100%;  }
.width_90s                              { width: 90%; }
.width_half                             { width: 50%; float:left; }
.width_25s                              { width: 25%; }

.height_2                               { height: 2px; }
.height_10                              { height: 10px; }
.height_26                              { height: 26px; }
.height_43                              { height: 43px; }
.height_50                              { height: 50px; }
.height_60                              { height: 60px; }
.height_65                              { height: 65px; }
.height_100                             { height: 100px; }
.height_140                             { height: 140px; }
.height_100s                            { height: 100%; }

.bcolor_red                             { background-color: Red; }
.bcolor_white                           { background-color: White; }
.bcolor_whitesmoke                      { background-color: whitesmoke; }
.bcolor_black                           { background-color: Black; }
.bcolor_sotet_barna                     { background-color: #824d3f; }
.bcolor_barna                           { background-color: #824d3f; }
.bcolor_vilagos_barna                   { background-color: #fbd4b3; }
.bcolor_transparent                     { background-color: transparent; }
.bcolor_arany                           { background-color: #FFD700; }
.bcolor_gray                            { background-color: #e2e2e2; }
.bcolor_sarga                           { background-color: rgb(250, 255, 189); }
.bcolor_unix_gray						{ background-color: #58595b; }
.bcolor_unix_blue						{ background-color: #2e3192; }
.bcolor_unix_red						{ background-color: #ed1c24; }
.bcolor_unix_orange						{ background-color: #f15a22; }

.fcolor_sotet_barna                     { color: #fbd4b3; }
.fcolor_vilagos_barna                   { color: #824d3f; }
.fcolor_white                           { color: White; }
.fcolor_black                           { color: Black; }
.fcolor_orange                          { color: Orange; }
.fcolor_arany                           { color: #FFD700; }
.fcolor_gray                            { color: Gray; }
.fcolor_green                           { color: Green; }
.fcolor_blue                            { color: Blue; }
.fcolor_red                             { color: Red; }
.fcolor_yellow                          { color: Yellow; }
.fcolor_unix_gray						{ color: #58595b; }
.fcolor_unix_blue						{ color: #2e3192; }
.fcolor_unix_red						{ color: #ed1c24; }
.fcolor_unix_orange						{ color: #f15a22; }
.fcolor_lablec_szurke					{ color: #cacbcb; }

.border_orange                          { border: 1px solid orange; }
.border_arany                           { border: 1px solid #FFD700; }
.border_barna                           { border: 1px solid #824d3f; }
.border_top_barna                       { border-top: 1px solid #824d3f; }
.border_top_gray	                    { border-top: 1px solid Gray; }
.border_bottom_gray	                    { border-bottom: 1px solid Gray; }
.border_bottom_light_gray				{ border-bottom: 1px solid #cccccc; }
.border_bottom_barna                    { border-bottom: 1px solid #824d3f; }
.border_gray                            { border: 1px solid Gray; }
.border_light_gray						{ border: 1px solid #cccccc; }
.border_unix_red                        { border: 1px solid #ed1c24; }

.padding_0                              { padding: 0px; }
.padding_3                              { padding: 3px; }
.padding_5                              { padding: 5px; }
.padding_10                             { padding: 10px; }
.padding_15                             { padding: 15px; }
.padding_20                             { padding: 20px; }
.padding_25                             { padding: 25px; }
.padding_30                             { padding: 30px; }

.padding_right_5                        { padding-right: 5px; }
.padding_right_10                       { padding-right: 10px; }
.padding_right_20                       { padding-right: 20px; }
.padding_right_30                       { padding-right: 30px; }
.padding_right_40						{ padding-right: 40px; }
.padding_right_50						{ padding-right: 50px; }
.padding_right_60						{ padding-right: 60px; }
.padding_right_140                      { padding-right: 140px; }

.padding_left_0                         { padding-left: 0px; }
.padding_left_5                         { padding-left: 5px; }
.padding_left_10                        { padding-left: 10px; }
.padding_left_20                        { padding-left: 20px; }
.padding_left_30						{ padding-left: 30px; }
.padding_left_40						{ padding-left: 40px; }
.padding_left_90						{ padding-left: 90px; }
.padding_left_140                       { padding-left: 140px; }
.padding_left_200                       { padding-left: 200px; }
.padding_left_400                       { padding-left: 400px; }

.padding_lr_5                           { padding-left: 5px; padding-right: 5px; }
.padding_lr_10                          { padding-left: 10px; padding-right: 10px; }
.padding_lr_15                          { padding-left: 15px; padding-right: 15px; }

.padding_top_5                          { padding-top: 5px; }
.padding_top_10                         { padding-top: 10px; }
.padding_top_12							{ padding-top: 12px; }
.padding_top_15							{ padding-top: 15px; }
.padding_top_20							{ padding-top: 20px; }
.padding_top_30							{ padding-top: 30px; }
.padding_top_40                         { padding-top: 40px; }
.padding_top_45                         { padding-top: 45px; }
.padding_top_50                         { padding-top: 50px; }
.padding_top_60                         { padding-top: 60px; }
.padding_top_90                         { padding-top: 90px; }
.padding_top_120                        { padding-top: 120px; }
.padding_top_200                        { padding-top: 200px; }

.padding_bottom_0                       { padding-bottom: 0px; }
.padding_bottom_5                       { padding-bottom: 5px; }
.padding_bottom_10                      { padding-bottom: 10px; }
.padding_bottom_15                      { padding-bottom: 15px; }
.padding_bottom_20						{ padding-bottom: 20px; }
.padding_bottom_120                     { padding-bottom: 120px; }
.padding_bottom_90                      { padding-bottom: 90px; }
.padding_bottom_50                      { padding-bottom: 50px; }

.margin_auto                            { margin: 0 auto; }
.margin_full_auto                       { margin: auto; }
.margin_0                               { margin: 0px; }
.margin_5                               { margin: 5px; }
.margin_10                              { margin: 10px; }
.margin_15                              { margin: 15px; }

.margin_left_20                         { margin-left : 20px; }

.margin_right_5                         { margin-right: 5px; }
.margin_right_20						{ margin-right: 20px; }
.margin_right_30						{ margin-right: 30px; }

.margin_top_0                           { margin-top: 0px; }
.margin_top_5                           { margin-top: 5px; }
.margin_top_10                          { margin-top: 10px; }
.margin_top_15                          { margin-top: 15px; }

.margin_bottom_0                        { margin-bottom : 0px; }
.margin_bottom_5                        { margin-bottom : 5px; }
.margin_bottom_10                       { margin-bottom : 10px; }

.text_align_center                      { text-align: center; }
.text_align_left                        { text-align: left; }
.text_align_right                       { text-align: right; }
.text_align_flex                        { display: flex; align-items: center; justify-content: center; }

.vertical_align_top						{ vertical-align: top; }

.position_absolute                      { position: absolute; }
.position_absolute_bottom_right			{ position: absolute; bottom: 0px; right: 0px; }
.position_relative						{ position: relative; }
.overflow_hidden                        { overflow: hidden; }
.overflow                               { overflow: auto; }

.display_flex                           { display: flexbox; }

.font_size_10                           { font-size: 10px; }
.font_size_11                           { font-size: 11px; }
.font_size_12                           { font-size: 12px; }
.font_size_13                           { font-size: 13px; }
.font_size_14                           { font-size: 14px; }
.font_size_15                           { font-size: 15px; }
.font_size_16                           { font-size: 16px; }
.font_size_17                           { font-size: 17px; }
.font_size_18                           { font-size: 18px; }
.font_size_19                           { font-size: 19px; }
.font_size_20                           { font-size: 20px; }
.font_size_21                           { font-size: 21px; }
.font_size_22                           { font-size: 22px; }
.font_size_23                           { font-size: 23px; }
.font_size_24                           { font-size: 24px; }
.font_size_25                           { font-size: 25px; }
.font_size_26                           { font-size: 26px; }
.font_size_27                           { font-size: 27px; }
.font_size_28                           { font-size: 28px; }
.font_size_29                           { font-size: 29px; }
.font_size_30                           { font-size: 30px; }

.font_bold                              { font-weight: bold; }

.left_1                                 { left: 1px; }

.opacity_40                             { opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */ }
.opacity_60                             { opacity:0.6; filter:alpha(opacity=60); /* For IE8 and earlier */ }
.opacity_100                            { opacity: 1;  filter:alpha(opacity=100); /* For IE8 and earlier */ }

.line_height_5                          { line-height: 5px; }
.line_height_10                         { line-height: 10px; }
.line_height_15                         { line-height: 15px; }
.line_height_20                         { line-height: 20px; }
.line_height_23                         { line-height: 23px; }
.line_height_25                         { line-height: 25px; }
.line_height_30                         { line-height: 30px; }

.border_fejlec_csik						{ border-top: 8px solid #ed1c24; }
.bimage_fejlec							{ background-image: url(/images/design/fejlec_sav.png); background-repeat: repeat-x; height: 65px; }
.bimage_fejlec_csik						{ background-image: url(/images/design/fej_csik.png);  }
.bimage_fejlec_csik_kep					{ background-image: url(/images/design/fejlec_csik_kep.png); background-position: center; background-repeat: no-repeat; height: 2px; }

.kep_rotator							{  }
.kep_rotator:hover						{  }

.gradient_fejlec
{
	background: #c5c5c5; /* Old browsers */
	background: -moz-linear-gradient(top,  #c5c5c5 0%, #ffffff 50%, #f5f5f5 76%, #f5f5f5 86%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5c5c5), color-stop(50%,#ffffff), color-stop(76%,#f5f5f5), color-stop(86%,#f5f5f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c5c5c5 0%,#ffffff 50%,#f5f5f5 76%,#f5f5f5 86%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c5c5c5 0%,#ffffff 50%,#f5f5f5 76%,#f5f5f5 86%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c5c5c5 0%,#ffffff 50%,#f5f5f5 76%,#f5f5f5 86%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c5c5c5 0%,#ffffff 50%,#f5f5f5 76%,#f5f5f5 86%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c5c5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.gradient_lablec
{
	background: #818489; /* Old browsers */
	background: -moz-linear-gradient(top, #818489 0%, #2d343a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818489), color-stop(100%,#2d343a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #818489 0%,#2d343a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #818489 0%,#2d343a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #818489 0%,#2d343a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #818489 0%,#2d343a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818489', endColorstr='#2d343a',GradientType=0 ); /* IE6-9 */
}


.piros_separator						{ background-image: url(/images/piros_csik_10.png); background-repeat: repeat-x; }
.kek_separator							{ background-image: url(/images/kek_csik_10.png); background-repeat: repeat-x; }

.lablec_div                             { padding: 10px; line-height: 25px; }
.lablec_div a                           { color: white; }
.lablec_div a:hover                     { color: #824d3f; }

.siteMapElem                            { padding: 20px 0px 0px 0px; margin:0px 0px 0px 0px; display:inline-block; float:left; }
.siteMapElem a                          { padding: 0px; color: #888888; -moz-border-radius:5px; border-radius:5px; text-decoration:none; font-size: 16px; }
.siteMapElem a:hover                    { padding: 0px; color: #ed1c24; -moz-border-radius:5px; border-radius:5px; text-decoration:none; }
.siteMapElem img                        { padding: 0px 10px 5px 10px; margin: 0px; height: 18px; }


.lablec_kep								{ background-image: url(/images/design/lablec_kep.png); background-position: top; background-repeat: no-repeat; height: 77px; }

/***** Screen 1200px+ *****/
.fejlec_logo							{ width: 200px; padding-right: 20px; padding-bottom: 10px; padding-top: 20px; }
.fej_csik								{ background-image: url(/images/design/fej_csik.png); background-position: top; background-repeat: no-repeat; }

.menuDiv								{ text-align: center; padding: 40px 25px 0px 25px; float:left; }
.menuDiv a								{ color: #4b5484; font-size: 16px; font-weight: bold; }
.menuDiv a:hover						{ color: #ed1c24; font-size: 16px; font-weight: bold; }
.mobil_menu								{ float: right; }

.main-navigation						{ float: left; padding: 0px 0px 0px 0px; margin: 0px;  }
.main-navigation ul 					{ padding: 0; margin:0; list-style-type: none; }
.main-navigation li						{ display:inline-block; float:left; }
.main-navigation li a					{  }


.homeSeparatorRow						{ padding: 60px 0px 20px 0px; }

.homeKepDiv								{ float: left; position: relative; }

.homeKepRelativLeft						{ padding: 0px 40px 0px 0px;  }
.homeKepRelativCenter					{ padding: 0px 20px 0px 20px; }
.homeKepRelativRight					{ padding: 0px 0px 0px 40px;  }

.homeKepSzovegDiv						{ height: 43px; }
.homeKepSzovegDivLeft					{ height: 43px; }
.homeKepSzovegDivCenter					{ height: 43px; }
.homeKepSzovegDivRight					{ height: 43px; }

.homeKepDivLeft							{ }
.homeKepDivCenter						{ }
.homeKepDivRight						{ }

.homeKepDivLeft img						{ width: 360px; float:left; padding: 0px 40px 0px 0px;  }
.homeKepDivCenter img					{ width: 360px; float:left; padding: 0px 20px 0px 20px; }
.homeKepDivRight img					{ width: 360px; float:left; padding: 0px 0px 0px 40px;  }

.kepSorPadding							{ padding-top: 60px; }

.homeBgKepSzoveg						{ float: left; background-color: black; height: 43px; color: #fff; font-size: 20px; padding: 0px 10px 0px 10px; }
.homeBgKepLink							{ float: left; padding: 10px 5px 10px 5px; }
.homeBgKepLink:hover					{ color: #ed1c24; }

.unixPecsetDiv							{ position: relative; }
.unixPecset								{ position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: -50px; }

.lablecBoxBal							{ width: 200px; float:left; padding: 30px 0px 0px 10px; text-align: left; }
.lablecBoxBal2							{ width: 200px; float:left; padding: 30px 0px 0px 10px; margin: 0px 400px 0px 0px; text-align: left; }
.lablecBoxJobb							{ width: 200px; float:left; padding: 30px 10px 0px 0px; text-align: right; }
.lablecBoxJobb2							{ width: 200px; float:left; padding: 30px 10px 0px 0px; text-align: right; }


/***** Screen Smaller than 1199px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {

.fejlec_logo							{ width: 170px; padding-right: 10px; padding-bottom: 10px; }
.fej_csik								{ background-image: url(/images/design/fej_csik_756.png); background-position: top; background-repeat: no-repeat; }
.menuDiv								{ text-align: center; padding: 40px 10px 0px 10px; float:left; }
.menuDiv a								{ color: #4b5484; font-size: 16px; font-weight: bold; }
.menuDiv a:hover						{ color: #ed1c24; font-size: 16px; font-weight: bold; }
.mobil_menu								{ float: right; }

.main-navigation						{ float: left; padding: 0px 0px 0px 0px; margin: 0px;  }
.main-navigation ul 					{ padding: 0; margin:0; list-style-type: none; }
.main-navigation li						{ display:inline-block; float:left; }
.main-navigation li a					{  }

.homeSeparatorRow						{ padding: 40px 0px 20px 0px; }

.homeKepDiv								{ float: left; position: relative; }

.homeKepRelativLeft						{ padding: 0px 30px 0px 0px;  }
.homeKepRelativCenter					{ padding: 0px 15px 0px 15px; }
.homeKepRelativRight					{ padding: 0px 0px 0px 30px;  }

.homeKepSzovegDiv						{ height: 43px; }
.homeKepSzovegDivLeft					{ height: 43px; }
.homeKepSzovegDivCenter					{ height: 43px; }
.homeKepSzovegDivRight					{ height: 43px; }

.homeKepDivLeft							{ }
.homeKepDivCenter						{ }
.homeKepDivRight						{ }

.homeKepDivLeft img						{ width: 290px; float:left; padding: 0px 30px 0px 0px;  }
.homeKepDivCenter img					{ width: 290px; float:left; padding: 0px 15px 0px 15px; }
.homeKepDivRight img					{ width: 290px; float:left; padding: 0px 0px 0px 30px;  }

.kepSorPadding							{ padding-top: 45px; }

.homeBgKepSzoveg						{ float: left; background-color: black; height: 43px; color: #fff; font-size: 20px; padding: 0px 10px 0px 10px; }
.homeBgKepLink							{ float: left; padding: 10px 5px 10px 5px; }
.homeBgKepLink:hover					{ color: #ed1c24; }

.unixPecsetDiv							{ position: relative; }
.unixPecset								{ position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: -50px; }

.lablecBoxBal							{ width: 160px; float:left; padding: 30px 0px 0px 10px; text-align: left; }
.lablecBoxBal2							{ width: 160px; float:left; padding: 30px 0px 0px 10px; margin: 0px 320px 0px 0px; text-align: left; }
.lablecBoxJobb							{ width: 160px; float:left; padding: 30px 10px 0px 0px; text-align: right; }
.lablecBoxJobb2							{ width: 160px; float:left; padding: 30px 10px 0px 0px; text-align: right; }

}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.fejlec_logo							{ width: 150px; padding-right: 5px; padding-bottom: 10px; }
.fej_csik								{ background-image: url(/images/design/fej_csik_590.png); background-position: top; background-repeat: no-repeat; }
.menuDiv								{ text-align: center; padding: 40px 5px 0px 5px; float:left; }
.menuDiv a								{ color: #4b5484; font-size: 14px; font-weight: bold; }
.menuDiv a:hover						{ color: #ed1c24; font-size: 14px; font-weight: bold; }
.mobil_menu								{ float: right; }

.main-navigation						{ float: left; padding: 0px 0px 0px 0px; margin: 0px;  }
.main-navigation ul 					{ padding: 0; margin:0; list-style-type: none; }
.main-navigation li						{ display:inline-block; float:left; }
.main-navigation li a					{  }

.homeSeparatorRow						{ padding: 30px 0px 20px 0px; }

.homeKepDiv								{ float: left; position: relative; }

.homeKepRelativLeft						{ padding: 0px 20px 0px 0px;  }
.homeKepRelativCenter					{ padding: 0px 10px 0px 10px; }
.homeKepRelativRight					{ padding: 0px 0px 0px 20px;  }

.homeKepSzovegDiv						{ height: 43px; }
.homeKepSzovegDivLeft					{ height: 43px; }
.homeKepSzovegDivCenter					{ height: 43px; }
.homeKepSzovegDivRight					{ height: 43px; }

.homeKepDivLeft							{ }
.homeKepDivCenter						{ }
.homeKepDivRight						{ }

.homeKepDivLeft img						{ width: 236px; float:left; padding: 0px 20px 0px 0px;  }
.homeKepDivCenter img					{ width: 236px; float:left; padding: 0px 10px 0px 10px; }
.homeKepDivRight img					{ width: 236px; float:left; padding: 0px 0px 0px 20px;  }

.kepSorPadding							{ padding-top: 45px; }

.homeBgKepSzoveg						{ float: left; background-color: black; height: 43px; color: #fff; font-size: 14px; padding: 0px 10px 0px 10px; }
.homeBgKepLink							{ float: left; padding: 12px 5px 10px 5px; }
.homeBgKepLink:hover					{ color: #ed1c24; }

.unixPecsetDiv							{ position: relative; }
.unixPecset								{ position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; }

.lablecBoxBal							{ width: 128px; float:left; padding: 30px 0px 0px 10px; text-align: left; }
.lablecBoxBal2							{ width: 128px; float:left; padding: 30px 0px 0px 10px; margin: 0px 256px 0px 0px; text-align: left; }
.lablecBoxJobb							{ width: 128px; float:left; padding: 30px 10px 0px 0px; text-align: right; }
.lablecBoxJobb2							{ width: 128px; float:left; padding: 30px 10px 0px 0px; text-align: right; }

}

/***** Mobile (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.fejlec_logo							{ width: 110px; padding: 25px 10px 5px 10px; padding-left: 10px; padding-bottom: 10px; }
.fej_csik								{ background-image: url(/images/design/fej_csik_250.png); background-position: top; background-repeat: no-repeat; }
.menuDiv								{ text-align: center; padding: 40px 5px 0px 5px; float:left; }
.menuDiv a								{ color: #4b5484; font-size: 14px; font-weight: bold; }
.menuDiv a:hover						{ color: #ed1c24; font-size: 14px; font-weight: bold; }
.mobil_menu								{ float: right; padding: 15px 10px 10px 10px; }
.mobil_menu_icon						{ width: 60px;  }

.main-navigation						{ float: none; position: absolute; left: 0px; top: 50px; padding: 0px; margin: 0px; background-color: white; z-index: 100; }
.main-navigation ul 					{ padding: 0; margin:0; list-style-type: none; }
.main-navigation li						{ float: none; display:block; height: 30px; }
.main-navigation li a					{  }

.homeSeparatorRow						{ padding: 0px 0px 0px 0px; }

.homeKepDiv								{ float: left; position: relative; width: 100%; }

.homeKepRelativLeft						{ padding: 3%; }
.homeKepRelativCenter					{ padding: 3%; }
.homeKepRelativRight					{ padding: 3%; }

.homeKepSzovegDiv						{ height: 43px; }
.homeKepSzovegDivLeft					{ height: 43px; }
.homeKepSzovegDivCenter					{ height: 43px; }
.homeKepSzovegDivRight					{ height: 43px; }

.homeKepDivLeft							{  }
.homeKepDivCenter						{  }
.homeKepDivRight						{  }

.homeKepDivLeft img						{ width: 94%; float:left; padding: 3%; }
.homeKepDivCenter img					{ width: 94%; float:left; padding: 3%; }
.homeKepDivRight img					{ width: 94%; float:left; padding: 3%; }

.kepSorPadding							{ padding-top: 5px; }

.homeBgKepSzoveg						{ float: left; background-color: black; height: 43px; color: #fff; font-size: 14px; padding: 0px 5px 0px 5px; }
.homeBgKepLink							{ float: left; padding: 13px 5px 10px 5px; }
.homeBgKepLink:hover					{ color: #ed1c24; }

.unixPecsetDiv							{ position: relative; }
.unixPecset								{ position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; }

.lablecBoxBal							{ width: 50%; float:left; padding: 250px 0px 0px 10px; text-align: left; font-size: 18px; }
.lablecBoxBal2							{ width: 50%; float:left; padding: 250px 0px 0px 10px; margin: 0px 0px 0px 0px; text-align: left; font-size: 18px; }
.lablecBoxJobb							{ width: 50%; float:left; padding: 30px 0px 0px 10px; text-align: left; font-size: 18px; }
.lablecBoxJobb2							{ width: 50%; float:left; padding: 30px 0px 0px 10px; text-align: left; font-size: 18px; }

}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.fejlec_logo							{ width: 150px; padding-right: 5px; padding-bottom: 10px; }
.fej_csik								{ background-image: url(/images/design/fej_csik_250.png); background-position: top; background-repeat: no-repeat; }
.menuDiv								{ text-align: center; padding: 40px 5px 0px 5px; float:left; }
.menuDiv a								{ color: #4b5484; font-size: 14px; font-weight: bold; }
.menuDiv a:hover						{ color: #ed1c24; font-size: 14px; font-weight: bold; }
.mobil_menu								{ float: right; padding: 5px 10px 5px 10px; }
.mobil_menu_icon						{ width: 60px; }

.homeSeparatorRow						{ padding: 0px 0px 0px 0px; }

.homeKepDiv								{ float: left; position: relative; width: 50%; }

.homeKepRelativLeft						{ padding: 3%; }
.homeKepRelativCenter					{ padding: 3%; }
.homeKepRelativRight					{ padding: 3%; }

.homeKepSzovegDiv						{ height: 43px; }
.homeKepSzovegDivLeft					{ height: 43px; }
.homeKepSzovegDivCenter					{ height: 43px; }
.homeKepSzovegDivRight					{ height: 43px; }

.homeKepDivLeft							{  }
.homeKepDivCenter						{  }
.homeKepDivRight						{  }

.homeKepDivLeft img						{ width: 94%; float:left; padding: 3%; }
.homeKepDivCenter img					{ width: 94%; float:left; padding: 3%; }
.homeKepDivRight img					{ width: 94%; float:left; padding: 3%; }

.kepSorPadding							{ padding-top: 5px; }

.homeBgKepSzoveg						{ float: left; background-color: black; height: 43px; color: #fff; font-size: 14px; padding: 0px 5px 0px 5px; }
.homeBgKepLink							{ float: left; padding: 12px 5px 10px 5px; }
.homeBgKepLink:hover					{ color: #ed1c24; }

.unixPecsetDiv							{ position: relative; }
.unixPecset								{ position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; }

.lablecBoxBal							{ width: 25%; float:left; padding: 220px 0px 0px 5px; text-align: left; font-size: 16px; }
.lablecBoxBal2							{ width: 25%; float:left; padding: 220px 0px 0px 5px; margin: 0px 0px 0px 0px; text-align: left; font-size: 16px; }
.lablecBoxJobb							{ width: 25%; float:left; padding: 220px 5px 0px 0px; text-align: right; font-size: 16px; }
.lablecBoxJobb2							{ width: 25%; float:left; padding: 220px 5px 0px 0px; text-align: right; font-size: 16px; }

}

.footer_grid							{ color: White; font-size: 12px; }

.footer_grid a							{ font-size: 12px !important; }

.footer_grid a:hover					{ font-size: 12px !important; }


/***** Screen 1200px+ *****/
.menu_link                              { }
/***** Screen Smaller than 1199px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.menu_link                              {  }
}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.menu_link                              {  }
}

/***** Mobile (portrait 300px) *****/
@media only screen and (max-width: 767px) {
.menu_link                              { width: 250px; float: left; }
}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.menu_link                              { width: 250px; float: left; }
}



/***** Screen 1200px+ *****/
.row_separator                          { height: 40px; }
/***** Screen Smaller than 1199px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row_separator                          { height: 40px; }
}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row_separator                          { height: 40px; }
}

/***** Mobile (portrait 300px) *****/
@media only screen and (max-width: 767px) {
.row_separator                          { height: 40px; }
}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.row_separator                          { height: 40px; }
}

/***** Screen 1200px+ *****/
.zaszlo_img
{
	padding-top: 20px;
}
/***** Screen Smaller than 1199px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.zaszlo_img
	{
		
	}

}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.zaszlo_img
	{
		
	}

}

/***** Mobile (portrait 300px) *****/
@media only screen and (max-width: 767px) {

	.zaszlo_img
	{
		width: 32px;
	}

}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.zaszlo_img
	{
		width: 44px;
	}

}


/***** Screen 1200px+ *****/
.nyelv_img
{
		
}
/***** Screen Smaller than 1199px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.nyelv_img
	{
		width: 80px;
	}
}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.nyelv_img
	{
		width: 60px;
	}

}

/***** Mobile (portrait 300px) *****/
@media only screen and (max-width: 767px) {

	.nyelv_img
	{
		width: 40px;
	}

}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.nyelv_img
	{
	
	}

}



/***** Screen 1200px+ *****/

/***** Screen Smaller than 1199px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {

.example                                {  }

}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.example                                {  }

}

/***** Mobile (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.example                                {  }

}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.example                                {  }

}




/***** Clean up *****/

.container:after                                { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after                                      { content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.row:after, .clearfix:after                     { clear:both; }
.row, 
.clearfix                                       { zoom:1; }
.clear                                          { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }

/***** TÁBLÁZAT  ELEJE*****/
.UnixCssTable {
    border: 1px solid #bbbec3;
    background-color: #FFF;
    width: 100%;
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
}

.UnixCssTable th {
    background-color: gray;
    color: #FFF;
    font-weight: bold;
}

.UnixCssTable th, .UnixCssTable tr td {
    padding: 10px;
}

.UnixCssTable td {
    padding: 2px;
    vertical-align: middle;
    font-size: 12px;
}

.UnixCssTable .fejSor td {
    background-color: #282A58;
    font-weight: bold;
    color: White;
    line-height: 20px;
    border-bottom: 1px solid gray;
    width: auto;
    font-size: 10px;
}

.UnixCssTable .szinSor td {
    background-color: White;
    color: Black;
    line-height: 20px;
    border-left: 1px solid gray;
    word-wrap: break-word;
    font-size: 10px;
}

.UnixCssTable .alapSor td {
    background-color: #e4e7e7;
    color: Black;
    line-height: 20px;
    border-left: 1px solid gray;
    word-wrap: break-word;
    font-size: 10px;
}

.UnixCssTable tr:nth-child(1n) {
    background-color: #fff;
}

.UnixCssTable tr:nth-child(1n):hover,
.UnixCssTable tr:nth-child(2n):hover {
    background-color: #ddd;
}

.UnixCssTable tr:nth-child(2n) {
    background-color: #f2f2f2;
}

td:before {
    position: absolute;
    top: 0;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

.scroll-tip {
    background: #3f4249;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}

.scroll-tip img {
    position: absolute;
    text-align: center;
    top: 20%;
    left: 45%;
}